﻿<?xml version="1.0" ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>VHPA Contacts</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Victorian Hang Gliding and Paragliding Association" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA SAFA HGFA site guide clubs schools committee association" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the VHPA web site is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-1', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <!--<li><a href="weather.html" title="Weather"><span>Weather</span></a></li>-->
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        VHPA Contacts
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a href="http://www.safa.asn.au/">SAFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <!--<li><a href="links.html" title="Links"><span>Links</span></a></li>-->
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    General Enquiries
                </h2>
                PO Box 3291<br />
                Burnley North<br />
                VIC 3121
                <h2>
                    Committee
                </h2>
                <table>
                    <tr><td>Rob van der Klooster</td><td><a href="mailto:president@vhpa.org.au">President</a></td></tr>
                    <tr><td>Julie Sheard</td><td><a href="mailto:secretary@vhpa.org.au">Secretary</a></td></tr>
                    <tr><td>Philip Campbell</td><td><a href="mailto:treasurer@vhpa.org.au">Treasurer</a></td></tr>
                    <tr><td>Peter Steel</td><td><a href="mailto:sites@vhpa.org.au">Site Development Officer</a></td></tr>
                    <tr><td>Garrath Evans</td><td><a href="mailto:safetyofficer@vhpa.org.au">Safety Officer</a></td></tr>
                    <tr><td>Mark Pike</td><td>SAFA representative</td></tr>
                    <tr><td>Courtney Johnson</td><td><a href="mailto:ambassador@vhpa.org.au">Inclusivity Ambassador</a></td></tr>
                    <tr><td>Martin Joyce</td><td>Committee Member</td></tr>
                    <tr><td>Brad Charman</td><td>Committee Member</td></tr>
                    <tr><td>Peter Kemeny</td><td>Committee Member</td></tr>
                    <tr><td>Jan Bennewitz</td><td>Committee Member</td></tr>
                </table>
                <h2>
                    Webmaster
                </h2>
                <a href="mailto:webmaster@vhpa.org.au">Jan Bennewitz</a>
                <p>
                    If you have any suggestions, comments or otherwise on this site, please contact
                    <a href="mailto:Webmaster@vhpa.org.au">Webmaster@vhpa.org.au</a>
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
